*/CONTROL/control: remove versions from 'Depends:'
[enigma2-plugins.git] / zapstatistic / src / __init__.py